/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "0Dy-Tf-Ymv"; */
"0Dy-Tf-Ymv.placeholderString" = "逗號分隔";

/* Class = "NSMenuItem"; title = "warning"; ObjectID = "3Ky-xx-vEQ"; */
"3Ky-xx-vEQ.title" = "warning";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "4d0-qo-vdz"; */
"4d0-qo-vdz.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; title = "Log Level:"; ObjectID = "5Km-ZE-uXT"; */
"5Km-ZE-uXT.title" = "日誌級別:";

/* Class = "NSButtonCell"; title = "Use default policy for SSID group if Wi-Fi isn't primary interface"; ObjectID = "6qG-P9-O1t"; */
"6qG-P9-O1t.title" = "當 Wi-Fi 不是首選網路時 SSID 組策略使用預設策略";

/* Class = "NSMenuItem"; title = "verbose"; ObjectID = "8A7-Za-AAr"; */
"8A7-Za-AAr.title" = "verbose";

/* Class = "NSButtonCell"; title = "Show Log"; ObjectID = "89F-fR-bih"; */
"89F-fR-bih.title" = "顯示日誌";

/* Class = "NSTextFieldCell"; title = "Please read the manual before touching any settings here."; ObjectID = "aBA-VZ-gBN"; */
"aBA-VZ-gBN.title" = "請在調整任何設定前先閱讀手冊。";

/* Class = "NSTextFieldCell"; title = "Bypass Proxy:"; ObjectID = "aCj-P0-UbI"; */
"aCj-P0-UbI.title" = "跳過代理:";

/* Class = "NSButtonCell"; title = "Reveal Logs in Finder"; ObjectID = "ADF-QZ-fXb"; */
"ADF-QZ-fXb.title" = "在 Finder 中找到日誌";

/* Class = "NSMenuItem"; title = "notify"; ObjectID = "bBs-AG-0hS"; */
"bBs-AG-0hS.title" = "notify";

/* Class = "NSTextFieldCell"; title = "Apply proxy settings to interface:"; ObjectID = "FY9-Oc-oSd"; */
"FY9-Oc-oSd.title" = "將代理設定應用到以下網路服務:";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "GDk-AD-lIT"; */
"GDk-AD-lIT.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; title = "Bypass will be applied to system proxy setting while \"Set as System Proxy\" enabled."; ObjectID = "GG3-fb-m1J"; */
"GG3-fb-m1J.title" = "跳過代理設定將在“設定為系統代理”選項開啟時應用到系統設定。";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "Ita-ha-nKl"; */
"Ita-ha-nKl.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "LOS-E7-cIY"; */
"LOS-E7-cIY.placeholderString" = "逗號分隔";

/* Class = "NSTextFieldCell"; title = "SSID Group:"; ObjectID = "LyO-bS-GhU"; */
"LyO-bS-GhU.title" = "SSID 組策略:";

/* Class = "NSTextFieldCell"; placeholderString = "Separated by Commas"; ObjectID = "QaW-71-Inl"; */
"QaW-71-Inl.placeholderString" = "逗號分隔";

/* Class = "NSButtonCell"; title = "Exclude simple hostnames"; ObjectID = "qjb-Zv-lsJ"; */
"qjb-Zv-lsJ.title" = "排除簡單主機名稱";

/* Class = "NSButtonCell"; title = "Remove Helper"; ObjectID = "r3Q-AU-adZ"; */
"r3Q-AU-adZ.title" = "移除助手程式";

/* Class = "NSMenuItem"; title = "info"; ObjectID = "rcP-yF-3ZO"; */
"rcP-yF-3ZO.title" = "info";

/* Class = "NSTextFieldCell"; title = "Helper:"; ObjectID = "Sj6-DG-geV"; */
"Sj6-DG-geV.title" = "助手程式:";

